Package Details: eclipse-h2-database 1.1.117-2

Git Clone URL: https://aur.archlinux.org/eclipse-h2-database.git (read-only)
Package Base: eclipse-h2-database
Description: Support for H2 databases in Eclipse
Upstream URL: http://www.eclipse.org/orbit/
Licenses: EPL
Submitter: emphire
Maintainer: arthurzam
Last Packager: arthurzam
Votes: 21
Popularity: 0.000414
First Submitted: 2011-03-29 19:15
Last Updated: 2015-06-08 08:47

Latest Comments

Shanto commented on 2012-02-03 10:10

Updated URL source URL with a recent one. However, v1.1.117 is still considered latest if you take into account the "Mission Statement" of Orbit project (see http://www.eclipse.org/orbit/).

Boris-B commented on 2012-02-03 01:14

Here's a diff that should fix the PKGBUILD

--- PKGBUILD 2011-03-29 15:15:53.000000000 -0400
+++ PKGBUILD.new 2012-02-02 20:08:32.228659793 -0500
@@ -11,7 +11,7 @@
license=('EPL')
depends=("eclipse")
noextract=($_jarname)
-_mirror="http://mirror.csclub.uwaterloo.ca/eclipse"
+_mirror="http://www.eclipse.org/downloads/download.php?r=1&file="
source=("$_mirror/tools/orbit/downloads/drops/R$_pkgdate/bundles/$_jarname")

package() {

Also, as I said before, it doesn't make much sense that this package is so old.

Boris-B commented on 2012-02-03 01:02

I get the same problem.

Does anybody know a working mirror?

Also, the download seems to be rather out of date.

Anonymous comment on 2012-02-02 10:16

Source returns 404.